Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454223 - sectool on transifex
Summary: sectool on transifex
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
: 450375 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-06 22:00 UTC by Franco Godone
Modified: 2013-07-03 00:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-01 19:37:41 UTC


Attachments (Terms of Use)

Description Franco Godone 2008-07-06 22:00:18 UTC
Please, can you add sectool on Transifex?

Name: sectool
Description: sectool is a security tool that can be used both as a security
audit and intrusion detection system
Project Webpage: http://translate.fedoraproject.org/module/sectool
Module in VCS: sectool.git
File filter: .*/po/.*

https://fedorahosted.org/sectool

Best regards.
Franco Godone

Comment 1 Fabian Affolter 2008-08-20 13:46:28 UTC
*** Bug 450375 has been marked as a duplicate of this bug. ***

Comment 2 Peter Vrabec 2008-09-01 13:52:16 UTC
update,

"transif" user was just added into Sectool Git Commit Group.

Name: sectool
Description: Sectool is a security tool that can be used both as a security audit as well as a part of an intrusion detection system
Project Webpage: http://translate.fedoraproject.org/module/sectool
Module in VCS: sectool.git
File filter: .*/po/.*

Comment 3 Dimitris Glezos 2008-09-01 19:37:41 UTC
All set! Project added:

https://translate.fedoraproject.org/submit/module/sectool

Commit access tested successfully:

http://git.fedorahosted.org/git/sectool.git/?p=sectool.git;a=commit;h=1b67dab8a8364b03b0ecc48c42b2c7fc2accf82c

Please notify our translators with an email to fedora-trans-list that they now can submit translations to sectool using Transifex. Some maintainers at this point also blog about it and/or update their documentation.

Closing bug report.


Note You need to log in before you can comment on or make changes to this bug.